.teachers {
    margin: 0 auto;
    width: 71.4286%;
}
.teachers h2 {
	margin: 15px 0;
}

.teachers__list {
    display:flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding:0;
    margin: 0 -15px;
}

.teachers__item {
    flex: 0 0 calc(25% - 30px);
    max-width: calc(25% - 30px);
    width: calc(25% - 30px);
    position: relative;
    padding: 0;
    list-style: none;
    overflow: hidden;
    margin: 0 15px 30px 15px;
}

.teachers__item figure {
    margin: 0;
    padding: 0;
}
.teachers__item figure img {
	display: block;
    object-fit: cover;
    width: 300px;
    height: 300px;
    width: 100%;
}

.teachers__item .label {
    position: absolute;
    background: #c1cd31;
    color: #fff;
    top: 15px;
    right: 15px;
    z-index: 3;
    padding: 7px 10px;
    border-radius: 3px;
}

.teachers__item a {
	color: #fff;
    text-decoration:none;
    font-family: ff-tisa-sans-web-pro, sans-serif;
}

.teachers__info {
    position: relative;
    display: block;
    height: calc(100% - 15px);
    z-index: 4;
    padding: 15px 15px;
    text-align: center;
    background: #288078;
    border-bottom: 5px solid #f18500;
    word-break: break-word;
    color: #fff;
    font-family: ff-tisa-sans-web-pro, sans-serif;
}

@media only screen and (max-width: 1499px) {
    .teachers {
        width: 85.7143%;
    }
}

@media only screen and (max-width: 1180px) {
    .teachers__item {
        flex: 0 0 calc((100% / 3) - 30px)!important;
    	max-width: calc((100% / 3) - 30px)!important;
    	width: calc((100% / 3) - 30px)!important;
    }
}
@media only screen and (max-width: 768px) {
    .teachers__item {
        flex: 0 0 calc(50% - 30px)!important;
    	max-width: calc(50% - 30px)!important;
    	width: calc(50% - 30px)!important;
    }
    .teachers__item figure img {
        height: 190px;
    }
}
@media only screen and (max-width: 500px) {
    .teachers__item {
        flex: 0 0 calc(100% - 30px)!important;
    	max-width: calc(100% - 30px)!important;
    	width: calc(100% - 30px)!important;
    }
    .teachers__item figure img {
    width: 100%;
    height: 250px;
    }
}